=== debian/changelog ===
opencpn-plugin-rotationctrl (0.1.0-0~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 11:59:46 -0700

opencpn-plugin-rotationctrl (0.1.0-0~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 11:52:41 -0700

opencpn-plugin-rotationctrl (0.1.0-0~xenial1) xenial; urgency=low

  * v0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 18:36:36 -0600
